/* NB. Controllare a fondo pagina, per le parti della pagina che sono state nascoste */

body {
	margin: 0;
	padding: 0;
	background-color: #ccc;
	font: 12px/15px Verdana, Geneva, sans-serif;
}
h1 {
	font-size: 14px;
	color: #f00;
	font-style: italic;
	font-weight: bold;
}
h2 {
	font-size: 14px;
	color: #0c0;
	font-weight: bold;
}
img.left {
	margin: 4px 15px 5px 0;
	float: left;
}
img.right {
	margin: 4px 0 5px 15px;
	float: right;
}
img.block {
	display: block;
	margin: 0 auto;
	text-align: center;
}
hr {
	color: #060;
}
table td {
	font: 12px Verdana, Geneva, sans-serif;
}
a:link, a:visited {
	color: #060;
	text-decoration: underline;
}
a:hover, a:active {
	text-decoration: none;
	color: #060;
}
a:active, a:focus {
	border: 0;
}
a.white:link {
	text-decoration: underline;
	color: #fff;
}
a.white:visited {
	text-decoration: underline;
	color: #fff;
}
a.white:hover {
	text-decoration: none;
	color: #fff;
}
a.white:active {
	text-decoration: underline;
	color: #fff;
}
textarea {
	font: 12px/15px Verdana, Geneva, sans-serif;
}
td.border {
	border: #060 1px solid;
}
td.justify {
	text-align: justify;
}
tr.thinrow {
	line-height: 4px;
}
td.green_bt {
	border-bottom: #060 thin solid;
}
span.orange {
	color: #f60;
}
span.red {
	color: #f00;
}
span.green {
	color: #060;
}
span.blue {
	color: #03f;
}
span.pink {
	color: #90f;
}
span.grey {
	color: #999;
}
span.smaller {
	font: 11px/13px Verdana, Geneva, sans-serif;
}
span.bigger {
	font: 15px/17px Verdana, Geneva, sans-serif;
}

.noscript-msg {
	padding: 15px 124px;
	color: #060;
	background: #fff url(../images/javascript.jpg) left no-repeat;
}
.bolder {
	font-weight: bold;
}
.violet {
	/*color: #909;*/
	color: #eb12eb;
}
.smaller {
	font-size: 10px;
}
.form {
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	border: #060 thin solid;
}
.indent {
	text-indent: 25px;
}
.title {
	font-size: 14px;
	color: #F00;
	font-style: italic;
	font-weight: bold;
}
.title2 {
	font-size: 14px;
	color: #0C0;
	font-weight: bold;
}
.big_rows {
	line-height: 16px;
}

div#loading {
	position: absolute;
	top: 350px;
	left: 440px;
	color: #060;
}
div#folder {
	position: absolute;
	width: 994px;
	background-color: #060;
	visibility: hidden;
}
div#banner {
	position: absolute;
	top: 0px;
}
div#counter {
	position: absolute;
	top: 17px;
	left: 937px;
	z-index: 1;
}
div#jsClock {
	position: absolute;
	top: 122px;
	left: 113px;
	font-size: 11px;
	color: #333;
	z-index: 1;
}
div#box_n {
	position: absolute;
	left: -268px;
	top: -2px;
	z-index: 3;
	width: 170px;
	color: #fff;
	padding-top: 5px;
	/*background-color: #0C3;*/
}
div#box_n input {
	border-color: #fff;
	background-color: #fe3cfd;
	margin-bottom: 1px;
}
div#box_n input:hover {
	border-color: #fe3cfd;
	background-color: #fff;
}
div#box_n input.button {
	margin-top: 6px;
	font: bold 15px Verdana, Geneva, sans-serif;
	border: #fff thin solid;
	color: #fff;
	background-color: #ccc;
	cursor: pointer;
}
div#newsletter_box {
	z-index: 2;
	position: absolute;
	top: 140px;
	left: 61px;
	width: 118px;
}
div#newsletter_box img {
	border: none;
}
div#insurance_box {
	z-index: 1;
	position: absolute;
	top: 5px;
	right: 83px;
}
div#search_box {
	z-index: 2;
	position: absolute;
	top: 140px;
	left: 708px;
	width: 118px;
}
div#search_box img {
	border: none;
}
div#search_field {
	z-index: 3;
	position: absolute;
	top: 16px;
	right: -15px;
	width:123px;
	height:16px;
}
div#search_field input {
	font-family: Verdana, Geneva, sans-serif;
	width: 123px;
}
div#dx_prod {
	position: absolute;
	width: 210px;
	height: 708px;
	top: 0;
	left: 997px;
	padding: 0;
	margin: 0;
}
div#dx_prod a img {
	padding-bottom: 3px;
	border: none;
}
div#slogan {
	position: absolute;
	top: 210px;
	left: 8px;
	width: 922px;
	height: 71px;
	padding: 0 20px;
	font: bold italic 12px Verdana, Geneva, sans-serif;
	/*color: #121096;*/
	color: #010190;
	text-align: center;
	font-variant:small-caps;
	/*background-color: #fff;*/
	background: #e3f3f9 url(../images/kostya-message.png) right no-repeat;
}
div#spacer {
	position: absolute;
	/*top: 281px;*/
	top: 210px;
	left: 8px;
	width: 962px;
	height: 19px;
	background-color: #fff;
}
div#page {
	position: absolute;
	/*top: 300px;*/
	top: 229px;
	left: 8px;
	width: 962px;
	background-color: #fff;
	color: #333;
}
div#tmenu {
	width: 962px;
	font-size: 13px;
	text-align: center;
}
div#rmenu {
	display: none;
	position: absolute;
	top: -75px;
	left: 962px;
}
div#roll_banner {
	position: absolute;
	top: 50px;
	right: 20px;
	width: 175px;
	height: 175px;
	cursor: pointer;
}
div#bdx_banner {
	position: absolute;
	top: 246px;
	right: 20px;
	width: 165px;
	height: 264px;
	background-image: url(../images/bdx_banner.jpg);
	padding: 10px 5px;
	line-height: 17px;
	color: #006;
	cursor: pointer;
}
div#hidden_box {
	position: absolute;
	left: 0;
	top: 0;
	width: 994px;
	height: 100%;
	background: url(../images/hidden_bg.png);
	display: none;
	z-index: 3;
}
div#hidden_pic {
	position: absolute;
	border: #fff 10px solid;
	background: #FFF url('../images/preload.gif') center center no-repeat;
	z-index: 4;
}
div#close {
	position: absolute;
	/*display: none;*/
	z-index: 5;
}
div#close img {
	position: absolute;
	top: 20px;
	right: 0;
}
/*div#hidden_box {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(../images/hidden_bg.png);
	z-index: 3;
}*/
div#res_list {
	position: absolute;
	top: 48px;
	left: 50%;
	margin-left: -250px;
	width: 500px;
	padding: 10px;
	background-color: #FFF;
	text-align: center;
	z-index: 101;
}
div#num_tot {
	position: absolute;
	top: -30px;
	left: 0px;
	color: #FFF;
	z-index: 101;
}
div#appendix {
	position: absolute;
	bottom: -160px;
	left: 0px;
	color: #FFF;
	text-align: justify;
	z-index: 101;
}
div#close {
	position: absolute;
	top: -30px;
	right: 0px;
	z-index: 101;
}
div#image1 {
	position: absolute;
	top: 44px;
	left: 20px;
	width: 320px;
	font-size: 14px;
	color: #8b00ff;
	font-style: italic;
	font-weight: bold;
}
div#image1 img {
	padding-right: 4px;
}
div#image2 {
	position: absolute;
	top: 44px;
	left: 395px;
	width: 320px;
	font-size: 14px;
	color: #fe3cfd;
	font-style: italic;
	font-weight: bold;
}
div#image2 img {
	padding-right: 4px;
}
div#image3 {
	position: absolute;
	top: 126px;
	left: 20px;
	width: 320px;
	font-size: 14px;
	color: #ff8a00;
	font-style: italic;
	font-weight: bold;
}
div#image3 img {
	padding-right: 4px;
}
div#image4 {
	position: absolute;
	top: 126px;
	left: 395px;
	width: 320px;
	font-size: 14px;
	color: #ffcc00;
	font-style: italic;
	font-weight: bold;
}
div#image4 img {
	padding-right: 4px;
}
div#home_1 {
	position: absolute;
	top: 230px;
	left: 20px;
	width: 697px;
}
div#about_1 {
	position: absolute;
	top: 29px;
	left: 20px;
	width: 647px;
	text-align: justify;
	/*caption-side: left;*/
}
div#about_1 p#bach_banner {
	margin-top: 170px;
}
div#about_2 {
	position: absolute;
	top: 34px;
	right: 20px;
	width: 254px;
	text-align: justify;
}
div#about_3 {
	position: absolute;
	top: 440px;
	right: 70px;
	width: 400px;
	height: 497px;
}
div#news {
	position: absolute;
	top: 29px;
	left: 20px;
	width: 920px;
	height: 350px;
	color: #333;
	text-align: justify;
}
div#doctor_1 {
	position: absolute;
	top: 44px;
	left: 0px;
	width: 940px;
	text-align: justify;
}
div#doctor_2 {
	position: absolute;
	top: 57px;
	left: 568px;
	width: 372px;
}
div#doctor_3 {
	position: absolute;
	top: 227px;
	left: 20px;
	width: 920px;
}
div#errMess {
	display: inline;
	color: #f00;
	font: bold 11px/17px	Verdana, Geneva, sans-serif;
	text-transform: uppercase;
}
div#message_apteki {
	position: absolute;
	top: 53px;
	right: 0px;
	color: #333;
	text-align: left;
}
div#beauty_1 {
	position: absolute;
	top: 44px;
	left: 20px;
	width: 920px;
}
div#beauty_2 {
	position: absolute;
	top: 108px;
	left: 315px;
}
div#beauty_3 {
	position: absolute;
	top: 108px;
	right: 219px;
}
div#prices_1 {
	position: absolute;
	top: 56px;
	right: 0px;
	text-align: right;
}
div#prices_2 {
	position: absolute;
	top: 108px;
	right: 0px;
	text-align: right;
}
div#prices_3 {
	position: absolute;
	top: 231px;
	right: 0px;
	text-align: right;
}
div#prices_4 {
	position: absolute;
	top: 337px;
	right: 0px;
	text-align: right;
}
div#prices_5 {
	position: absolute;
	top: 432px;
	right: 0px;
	text-align: right;
}
div#prices_6 {
	position: absolute;
	top: 512px;
	right: 0px;
	text-align: right;
}
div#analisys {
	position: absolute;
	top: 29px;
	left: 20px;
	width: 920px;
	height: 350px;
	color: #333;
	text-align: justify;
}
div#products {
	position: absolute;
	top: 29px;
	left: 20px;
	width: 920px;
	height: 350px;
	color: #333;
	text-align: justify;
}
div#articles_1 {
	position: absolute;
	top: 32px;
	left: 20px;
	width: 920px;
	height: 350px;
	color: #333;
	text-align: justify;
}
div#links_1 {
	position: absolute;
	top: 29px;
	left: 20px;
	width: 485px;
	text-align: justify;
}
div#links_1 img.ext_link {
	border: none;
	padding: 5px 20px 5px 0;
}
div#links_2 {
	position: absolute;
	top: 60px;
	left: 515px;
}
div#links_2 img.ext_link {
	border: none;
	padding: 8px 15px 8px 5px;
}
div#contacts_1 {
	position: absolute;
	top: 44px;
	left: 20px;
	width: 920px;
	color: #333;
	text-align: justify;
	line-height: 16px;
}
div#contacts_2 {
	position: absolute;
	top: 144px;
	left: 20px;
	width: 920px;
	text-align: justify;
	line-height: 16px;
}
div#contacts_3 {
	position: absolute;
	top: 244px;
	left: 20px;
	width: 920px;
	color: #333;
	text-align: justify;
	line-height: 16px;
}
div#contacts_3 img {
	margin-bottom: 50px;
}
div#contacts_4 {
	position: absolute;
	top: 197px;
	left: 0px;
	width: 500px;
	color: #333;
	text-align: justify;
	line-height: 16px;
}
/*div#contacts_5 {
	position: absolute;
	top: 444px;
	left: 20px;
	width: 920px;
	text-align: justify;
	line-height: 16px;
}
div#contacts_6 {
	position: absolute;
	top: 544px;
	left: 20px;
	width: 920px;
	color: #333;
	text-align: justify;
	line-height: 16px;
}*/
div#town_map {
	position: absolute;
	top: 44px;
	right: 20px;
}
p#bach_banner {
	/*position: absolute;*/
	margin-top: 190px;
}
p#bach_banner img {
	border: #060 2px solid;
}
p.bach_banner {
	margin-top: 30px;
}
p.bach_banner img {
	border: #060 2px solid;
}
p#alert {
	width: 916px;
	font-weight: bold;
}
p#footer {
	position: absolute;
	font-size: 10px;
	margin: -5px 0 0 7px;
	color: #fff;
	width: 964px;
	visibility: hidden;
}
p#footer img {
	margin-left: 8px;
	margin-right: -4px;
}
a.footer {
	color: #f90;
	text-decoration: underline overline;
	font-size: 8px;
	font-weight: bold;
}


/* modifiche del 14/08/2019 in occasione del nascondimento del sito del centro medico */

div#jsClock, div#rmenu {
	display: none;
}

/* modifiche del 07-05-2025 per non mostrare prodotti vecchi sul sito */

div#search_box, div#roll_banner, div#dx_prod {
	display: none;
}
